<!DOCTYPE html>
<html>
<head>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Tools</title>
</head>
<body>

<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li> 
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li> 
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
			</ul>
		</div>
	</nav>


<div class="container my-5 mx-auto"> <!-- container -->
	<h1 class="text-center my-5">CORE TOOLS</h1>	

	<div class="d-flex flex-row justify-content-center" > <!-- div1 -->
		<img src="./images/logo-html5.png" alt="HTML Logo" class="img-fluid" style=" max-width: 80px;">
	</div> <!-- div1 -->

	<div class="d-flex flex-row justify-content-center" > <!-- div2 -->
		<img src="./images/logo-css3.png" alt="CSS Logo" class="img-fluid" style="max-width: 80px;">
		<img src="./images/logo-javascript.png"  alt="Javascript Logo" class="img-fluid" style="max-width: 80px;">
	</div> <!-- div2 -->

</div> <!-- container -->


	

	
<!-- othertools -->	
<div class="container my-5"> 
	<h1 class="text-center my-5">OTHER TOOLS</h1>
	<div class="d-flex flex-row justify-content-center flex-wrap mx-4" > 

		<img src="./images/logo-mongodb.png" alt="Mongodb Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-nodejs.png" alt="NodeJS Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-expressjs.png" alt="ExpressJS Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">

		<img src="./images/logo-react.png" alt="React Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-heroku.png" alt="Heroku Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-git.png" alt="Git Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">

		<img src="./images/logo-sublime-text-3.png" alt="Sublime Text 3 Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-postman.png" alt="Postman Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">
		<img src="./images/logo-gitlab-ci-cd.png" alt="Gitlab Logo" class="img-fluid p-2" style="width:30%; max-width: 80px;">

	</div> 
	<!-- othertools -->
</div> <!-- container -->


<!-- js dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<!-- js dependencies END-->

</body>
</html>